@charset "UTF-8";

/* ページの基本構造
------------------------------------------------------------ */
body {
	margin: 0;
	padding: 0;
	background: #CC9833 url(../../imgs/bg.gif);
	background-repeat: repeat-y;
	font-size: 12px;
	color:#333333;
	
}

/*  */
h1, h2, h3, ul {
	padding: 0;
	margin: 0;
	}

p {
	margin-top:0.5em; margin-bottom:0.5em;
	text-align: justify;
	line-height: 1.7;
	}

a {
	text-decoration: none;
	}

/* レイアウト
------------------------------------------------------------ */
#container {
	width: 768px;
	margin: 0 auto;
}


#header {
	color: #663300;
	background: #CC9833;
	margin: 0;
}

#main {
	width: 600px;
	color: #333333;
	background: #ffffff;
}

#sub {
	width: 160px;
	color: #663300;
	background: #ffffcc;
}

#footer {
	width: 600px;
	height:64px;
	color: #666666;
}

.clear{
	clear: both;
}

.cnt { margin-top: 8px ; margin-left: 16px; margin-right: 16px;  margin-bottom: 20px ;}
.cnt2 { margin-top: 8px ; margin-left: 10px; margin-right: 0px;  margin-bottom: 10px ;}

/* CSSハック
------------------------------------------------------------ */
* html #footer {
	width: 100%;					/* IE5.5-6.0対策 */
}
* html #container {
	padding-left: 1px;				/* IE6対策 */
}
*:first-child+html #container {
	padding-left: 1px;				/* IE7対策 */
}